<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Account</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-padding">
    <ion-button
      color="primary"
      expand="full"
      [routerLink]="['/menu/account/user']"
      >User Info</ion-button
    >
    <div class="bs-xs-10"></div>
    <ion-button
      color="primary"
      expand="full"
      [routerLink]="['/menu/account/reset-password']"
      >Reset Password</ion-button
    >
    <div class="bs-xs-10"></div>
    <ion-button
      color="primary"
      expand="full"
      [routerLink]="['/menu/account/reset-email']"
      >Reset Email</ion-button
    >
    <div class="bs-xs-10"></div>
    <ion-button
      color="primary"
      expand="full"
      [routerLink]="['/menu/account/history-purchases']"
      >History of Purchases</ion-button
    >
    <div class="bs-xs-10"></div>
    <ion-button
      color="primary"
      expand="full"
      [routerLink]="['/menu/account/security']"
      *ngIf="isBiometricAvailable"
      >Security</ion-button
    >
    <div class="bs-xs-10"></div>
    <ion-button color="primary" expand="full" (click)="logout()"
      >Logout</ion-button
    >
  </div>
</ion-content>
